$(document).ready(function(e) {
    $('#btnVerFoto').on('click',function(){
		var website = $('#edtWebsite').val();
		CarregarVerificarWebSite(website);
		return false;	
	});

       
		
		
		
	    $('#btnEstolherFotosX9').on('click',function(){
		location = "http://www.vfoto.com.br/x9/login/";
		return false;	
	});	
		
	$(document).on('click','#btnVerFotoWebSite',function(){
		var album = $(this).attr('album');
		var usuario = $(this).attr('usuario');
		var pag = $(this).attr('pag');
		var cont =  $(this).attr('cont');
		 CarregarFotosPicasa(album,usuario,pag,cont);
		
		
		return false;
	})
});
function CarregarVerificarWebSite(website){
				$.ajax({
			     type: "POST",
				 url: "ax.website.php",
				 data: 'ax=WebSiteVerificar&website='+website, 
				 beforeSend: function(){$("#pnMessagen").html('<img src="images/ajax-loader.gif" />');},
				 success: function(R){
					                   if(R == 'false'){
									   	 $("#pnMessagen").html('Não Foi Localizado nem um Foto').fadeIn('slow');  
									   } else {
											$("#pnAlbum").html(R);
											$('#pnVerLogin').fadeOut('slow');
											$("#pnMessagen").html('');
											CarregarLogoMarca(website);
											CarregarFotosPicasa($('#edtAlbumPicasa').val(),$('#edtUsuarioPicasa').val(),'0','pnPrincipalWebSiteOut');
											ScriptVisualizarFoto($('#edtAlbumPicasa').val(),$('#edtUsuarioPicasa').val());
											$('#bar').hide();
		 
									   }
									    
									   } ,
				 error: function(R){ $("#pnMessagen").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#pnMessagen").html('ui-state-error ui-corner-all');
									  }
			  }) //fim ajax		
	
}

function CarregarLogoMarca(website){
	$.ajax({
			     type: "POST",
				 url: "ax.website.php",
				 data: 'ax=LogoGrande&website='+website, 
				 success: function(R){$("#pnLogo").html(R).fadeIn('slow');}
			  }) //fim ajax	
	
	
	}


function CarregarWebSiteWebSite(){
				var edtAlbumPicasa   = $('#edtAlbumPicasa').val();
				var edtUsuarioPicasa = $('#edtUsuarioPicasa').val(); 

				$.ajax({
			     type: "POST",
				 url: "../website_in/website_website.php",
				 data: 'album='+edtAlbumPicasa+'&usuario='+edtUsuarioPicasa, 
				 beforeSend: function(){$("#pnVerLogin").html('<img src="images/ajax-loader.gif" />');},
				 success: function(R){$("#pnVerLogin").html(R).fadeIn('slow');} ,
				 error: function(R){ $("#pnVerLogin").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#pnVerLogin").html('ui-state-error ui-corner-all');
									  }
			  }) //fim ajax		
	
}


		
function CarregarFotosPicasa(album, usuario, pag, cont){
	$.ajax({
				 type: "POST",
				 url: "ax.website.php",
				 data: 'ax=WebSite&album='+album+'&usuario='+usuario+'&pag='+pag, 
				 beforeSend: function(){$("#"+cont).html('<div align="center" style="padding-bottom:100px"><img src="../img/ajax-loader.gif" /></div>');},
				 success: function(R){$("#"+cont).html(R).fadeIn('slow');} ,
				 error: function(R){ $("#"+cont).html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#"+cont).html('ui-state-error ui-corner-all');
									  }
			  }) //fim ajax	
}

function ScriptVisualizarFoto(album, usuario){
	
		$.ajax({
				 type: "POST",
				 url: "ax.website.php",
				 data: 'ax=ScripVisualizarFoto&album='+album+'&usuario='+usuario, 
				 beforeSend: function(){$("#pnPrincipalWebSiteOutScript").html('<div align="center" style="padding:10%"><img src="../img/ajax-loader.gif" /></div>');},
				 success: function(R){$("#pnPrincipalWebSiteOutScript").html(R).fadeIn('slow');} ,
				 error: function(R){ $("#pnPrincipalWebSiteOutScript").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#pnPrincipalWebSiteOutScript").html('ui-state-error ui-corner-all');
									  }
			  }) //fim ajax	
	
	
}